.dir_rtl .dataTables_filter input[type="search"] {
    padding-left: 15px;
}

.dir_rtl .dataTables_filter input[type="search"]::-webkit-search-cancel-button{
    position:relative;
    left: -100%;
}

.dt_clear_filter {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url('/images/icons/cross.gif');
    background-repeat: no-repeat;
    margin-bottom: -3px;
    margin-left: 3px;
    cursor: pointer;
}

.dir_rtl .dt_clear_filter {
    margin-left: 0;
    margin-right: 3px;
}

.dir_ltr .dataTable thead th {
    text-align: left;
    padding-left: 8px;
}

.dir_rtl .dataTable thead th {
    text-align: right !important;
    padding-right: 8px !important;
}

.dataTables_paginate .previous.disabled, .dataTables_paginate .next.disabled {
    display: none;
}

.dir_rtl table.dataTable thead .sorting, .dir_rtl table.dataTable thead .sorting_asc, .dir_rtl table.dataTable thead .sorting_desc {
    background-position: center left;
}